.container
  .grid-layout.grid-layout3.u-margin-top-md
    .tile-resource.grid-item.text-center{:style => "box-shadow:none;"}
      %div{:style => "width:100%"}
        %img{:src => "/images/icons/shield-checkmark.svg", :style => "height: 80px;", :alt => "Checkmark icon"}
        %h3{:style => "margin: 0; color: #333; font-weight: 400;"} Single source of truth  
      .tile-info
        %p.tile-description Manage projects, not tools. With GitLab, you get a DevOps platform delivered as a single application—one interface, one conversation thread, one data store, zero headaches.
        %p.benefits-learn-more
          = link_to "Learn more →", "https://learn.gitlab.com/vcc-awareness-prac1"
    .tile-resource.grid-item.text-center{:style => "box-shadow:none;"}
      %div{:style => "width:100%"}
        %img{:src => "/images/enterprise/icon_continuous-delivery-color.svg", :style => "height: 80px;", :alt => "Continuous delivery icon"}
        %h3{:style => "margin: 0; color: #333; font-weight: 400;"} Continuous everything  
      .tile-info
        %p.tile-description Bridge Dev and Ops once and for all. Our industry-leading CI/CD empowers all teams to work together efficiently. Powerful, scalable, end-to-end automation is possible with GitLab.
        %p.benefits-learn-more
          = link_to "Learn more →", "https://learn.gitlab.com/ci-awareness-prac1"
    .tile-resource.grid-item.text-center{:style => "box-shadow:none;"}
      %div{:style => "width:100%"}
        %img{:src => "/images/enterprise/icon_locked.svg", :style => "height: 80px;", :alt => "Secure icon"}
        %h3{:style => "margin: 0; color: #333; font-weight: 400;"} Real-time security 
      .tile-info
        %p.tile-description See everything that matters. Built-in everything brings automated security, code quality, and vulnerability management. With GitLab, tight governance and control never slow down DevOps speed.
        %p.benefits-learn-more
          = link_to "Learn more →", "https://learn.gitlab.com/sec-awareness-prac1"

:css
  .tile-resource .tile-description {
    font-size: 1.6rem;
  }

  .tile-resource .tile-info {
    padding: 20px 30px 30px 30px;
  }

  .benefits-learn-more {
    font-size: 1.6rem;
    margin: auto;
  }
